import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';
import { IgxColumnSeriesModule, IgxDataChartCategoryCoreModule, IgxDataChartInteractivityModule } from 'igniteui-angular-charts';

import { AppComponent } from './app.component';
import { ChartPageComponent } from './chart-page/chart-page.component';

@NgModule({
  declarations: [
    AppComponent,
    ChartPageComponent
  ],
  imports: [
    BrowserModule,
    IgxDataChartCategoryCoreModule,
    IgxDataChartInteractivityModule,
    IgxColumnSeriesModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
